package jp.ac.nii.icpc2010.display;

import java.awt.event.KeyListener;

/**
 * Interface for the UI / display implementing class.
 * @author : Mohammad
 */
public interface IGameDisplay {
	public void repaint();
	public void reset();
	public void addKeyListener(KeyListener listener);
}
